@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: 600;
  src: local("Myriad Pro Semibold"), url("MYRIADPRO-SEMIBOLD.woff") format("woff");
}
@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: 500;
  src: local("Myriad Pro Regular"), url("MYRIADPRO-REGULAR.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: 400;
  src: local("Myriad Pro Light"), url("MyriadPro-Light.woff") format("woff");
}

* {
  box-sizing: border-box;
}

body {
  height: 100vh;
  margin: 0;
  font-family: Myriad Pro;
}

.container {
  max-width: calc(56.25vh); /* (9 / 16) * 100vh */
  width: 100%;
  height: 100%;
  margin: auto;
  position: relative;
  z-index: 1;
}
.top-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-image: url("../img/PH.png"); /* Path to the top image */
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
  height: 100%;
}

.bottom-image {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: url("../img/PH\ duoi.png"); /* Path to the bottom image */
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  height: 100%;
}
.content {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  z-index: 1;
}

.logo {
  width: 50%;
  margin-top: 20%;
}

.logo img {
  width: 100%;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.head {
  width: 100%;
  text-align: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.head h1 {
  margin: 0 7%;
  font-size: 200%;
  font-weight: 600;
}
.head p {
  margin: 0 7%;
  font-size: 100%;
  margin-top: 20px;
  font-weight: 500;
}
.action {
  width: 100%;
  margin-bottom: 20%;
}
.btn {
  text-align: center;
  padding: 20px;
  font-size: 120%;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 15%;
  text-decoration: none;
  font-weight: 600;
}
.claim-bonus {
  background-color: #84ca48;
  color: white;
}
.download-app {
  margin-top: 20px;
  border: 3px solid #000;
  color: #000;
}

a {
  cursor: pointer;
  text-decoration: none;
}

.badges {
  text-align: center;
}

.badge {
  display: inline-block;
  margin: 10px;
  width: 125px;
  height: 40px;
  background: url(../img/badges.svg) no-repeat;
  background-position: 0 100%;
}

.badge-ios {
  background-position: 0 0;
}

.downloads {
  margin: 0 10%;
  margin-bottom: 20%;
}

.downloads h3 {
  margin: 0 7%;
  font-size: 100%;
  margin-top: 20px;
  font-weight: 500;
  text-align: center;
}

@media only screen and (min-width: 425px) {
  .head h1 {
    font-size: 300%;
  }
  .btn {
    padding: 20px;
    font-size: 160%;
  }
  .download-app {
    margin-top: 30px;
    border-width: 4px;
  }
  .downloads h3,
  .head p {
    font-size: 150%;
  }
}
@media only screen and (min-width: 768px) {
  .head h1 {
    font-size: 360%;
  }
  .btn {
    padding: 40px;
    font-size: 150%;
  }
  .download-app {
    margin-top: 35px;
  }
  .downloads h3,
  .head p {
    font-size: 150%;
  }
}
